<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="LMT internet" mcc="247" mnc="01" apn="internet.lmt.lv" user="lmt" server="" password="lmt" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
  <apn carrier="LMT MMS" mcc="247" mnc="01" apn="internet.lmt.lv" user="lmt" server="" password="lmt" proxy="" port="" mmsproxy="212.93.97.201" mmsport="80" mmsc="http://mmsc.lmt.lv/mmsc" type="mms" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
  <apn carrier="LMT XCAP APN" mcc="247" mnc="01" apn="hos" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="xcap" protocol="IPV4V6"/>
  <apn carrier="ims" mcc="247" mnc="01" apn="ims" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="ims" protocol="IPV6" roaming_protocol="IPV6"/>
</apns>
